Bug 219150 - iproute-2.6.18-2.el5 prints wrong version string
Summary: iproute-2.6.18-2.el5 prints wrong version string
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iproute (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Radek Vokal
QA Contact: Brock Organ
URL:
Whiteboard: RHEL5BetaCustomer=NokiaFlexi
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-11 15:37 UTC by Bryn M. Reeves
Modified: 2012-05-19 23:33 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 02:52:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryn M. Reeves 2006-12-11 15:37:57 UTC
Description of problem:
iproute in RHEL5 gives an incorrect version string with -V.


Version-Release number of selected component (if applicable):
iproute-2.6.18-2.el5

How reproducible:
100%

Steps to Reproduce:
1. iproute -V

Actual results:
iproute2-ss060323

Expected results:
iproute2-ss061002

Additional info:
Radek already identified this as a harcoded upstream version string in
snapshot.h so the fix is straightforward.

Comment 1 RHEL Product and Program Management 2006-12-11 16:00:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.


Note You need to log in before you can comment on or make changes to this bug.